import { test, expect } from '@playwright/test';

test('Login page', async ({ page }) => {
   // Navigate to the login page
   await page.goto('http://185.100.212.76:8200');
  
   await page.getByPlaceholder('Email').fill('nalvazhuthi@hexrfactory.com');
   await page.getByPlaceholder('Password').fill('123456');
   await page.waitForTimeout(3000);
   await page.getByRole('button', { name: 'Continue', exact: true }).click();
   await page.waitForTimeout(3000);
   
});